Subject: Followup to Newsgroup w/o Reading News

From: [email-masked]
Date: 19 Apr 1995 17:07:10 -0400

I don't normally use pine to read news.  A while ago, I received some
email that was the result of a 'reply' action from a newsreader.  I
prepared a reply to the author of the email.  When I tried to send it
to the author, pine 3.91 asked me if I wanted to post a followup to
the newsgroup.  I replied 'yes', and my recollection is that the send
failed because I hadn't specified a NNTP server.  I discovered how to
configure a NNTP server, restarted pine, and was able to send the
message and post the follow up.  I then noticed the starting pine was
taking "forever".  Since I had specified an NNTP server, pine was
checking for new articles in all of my subscribed newsgroups.  I
commented out the specification of the NNTP serer.

I checked the pine documentation, but didn't see anything that said
"just check mail, ignore news".  I'd like to start pine in this mode
so I can leave the NNTP server configured in case I ever need to
followup as in the situation described in the first paragraph.

Thanks,
Barry
-- 
Barry Wolman
Pittsburgh, PA